/**
 * @file liquidcarousel.css
 */
#block-views-article-block-3 {
  position: relative;
}
/*
.liquid-nav {
  position: absolute;
  top: .37em;
  left: 50%;
  height: 4em;
  width: 4em;
  background-color: yellow;
}*/
.liquid {
  padding: 0;
}
.views_slideshow_liquidcarousel_main .liquid {
  /*height: auto !important;*/
}
.views_slideshow_liquidcarousel_main .wrapper{
  width: 100% !important;
}
.liquid .previous {
  display: block;
  /*float: left;*/
  width: 18px;
  height: 18px;
  cursor: pointer;
  text-indent: -999em;
  background: url(../images/jcarousel-nav.png) no-repeat 0 0;
    background-position: 0 -18px;

    position: absolute;
    top: .37em;
    left: 48.5%;
}
.liquid .previous:hover {
    background-position: 0 0;
}

.liquid .next {
  display: block;
  float: right;
  width: 18px;
  height: 18px;
  cursor: pointer;
  text-indent: -999em;
  background: url(../images/jcarousel-nav.png) no-repeat 0 0;
  background-position: -18px -18px;

      position: absolute;
    top: .37em;
    left: 51.5%;
}
.liquid .next:hover {
    background-position: -18px 0;
}

.liquid ul li {
  padding: 0;
  margin: 0;
  width: 100px;
}
